I recently upgraded my messenger and archive agents from 1.x to 2.0.2 and I am now having problems with the agent disconnecting all the clients every 15 minutes. I've tried back revving to 2.0.1 but that does not appear to be working, after back revving the agents are still reporting 2.0.2 on their respective consoles.

The server is NW 6.5 SP6 and the majority of the clients are still 1.x, the few 2.x clients installed are having the same problem.

I've tried increasing the number of threads also and that appears to have had no effect.

Does any body know which nlms I need to replace to effectively back rev to 2.0.1?